Skip to main content
PATCH
Modifier les réglages d'un service

Authorizations

Authorization
string
header
required

Votre clé API secrète : sk_live_… (argent réel) ou sk_test_… (mode test).

Path Parameters

code
string<uuid>
required

Le code du service.

Body

application/json

Envoyez au moins un champ.

fee_bearer
enum<string>
Available options:
merchant,
customer
webhook_url
string<uri>
Example:

"https://api.afroyamo.com/kemypay/webhooks"

callback_url
string<uri> | null
Example:

"https://afroyamo.com/payment/done"

Response

Le service modifié

success
boolean
Example:

true

data
object
meta
object